.centerh {
  display: flex;
  justify-content: center;
}

/* reusable box with shadow */
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: 1px black solid;
  border-radius: 8px;
  padding: 8px;
  background-color: #ddddee;
  box-shadow: 8px 8px #ccccdd;
}

a.button-link {
  display: inline-block;
  padding: 16px;
  margin: 8px;
  background-color: #ddddee;
  border: 1px black solid;
  border-radius: 8px;
}

/* make 'button-link's darken when hovered for a button hover effect and for
 * feedback */
a.button-link:hover {
  background-color: #ccccdd;
}

img.thumb {
  max-height: 150px;
  max-width: 150px;
}
